Merging Errors: Warning provider#expo.modules.filesystem.FileSystemFileProvider@android:authorities was tagged at AndroidManifest.xml:8 to replace other declarations but no other declaration present

Please provide the following:

  1. Expo SDK 44(bare flow):
  2. Android
  3. expo-file-system “~13.1.3”, It’s been using from expo-modules

Anyone can help me on this?